@{
    ViewData["Title"] = "PPDB Daftar Siswa Diterima";
}
<section class="section">
    <div class="section-header">
        <h1>Daftar Siswa Diterima</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Ppdb</a></div>
            <div class="breadcrumb-item active"><a href="#">Daftar Siswa Diterima</a></div>
        </div>
    </div>

    <div class="section-body" id="no-data">
        <div id="loading-data" style="text-align:center;">
            <div style="margin-top:150px;">
                <i class="fa fa-spinner fa-spin fa-4x"></i>
            </div>
        </div>
        <div id="empty-data" style="text-align:center;display:none;">
            <img src="~/assets/img/ilus-data.png" width="400px" class="img-fluid" />
            <div style="margin-top:-1px">
                Ups! Sepertinya tidak ada data, silahkan tambah baru <br /><br />
                @*<button type="button" class="btn btn-primary btn-flat" onclick="DataEditor();"><i class="fa fa-plus"></i> Tambah Baru</button>*@
            </div>
        </div>
    </div>
    <div class="section-body" id="data" style="display:none;">
        <div class="card" id="ListData">
            <div class="card-header form-row">
                <h4 class="col-md-6">List Data</h4>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelData" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>Status</th>
                                <th>No. Pendaftaran</th>
                                <th>Jenjang Pendidikan</th>
                                <th>Jenis Daftar</th>
                                <th>Jalur Daftar</th>
                                <th>Kategori Daftar</th>
                                <th>Kelas</th>
                                <th>Nama Calon Siswa</th>
                                <th>Tanggal Lahir</th>
                                <th>Nama Ibu</th>
                                <th>No HP Ortu</th>
                                <th>Tanggal Daftar</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>Status</th>
                                <th>No. Pendaftaran</th>
                                <th>Jenjang Pendidikan</th>
                                <th>Jenis Daftar</th>
                                <th>Jalur Daftar</th>
                                <th>Kategori Daftar</th>
                                <th>Kelas</th>
                                <th>Nama Calon Siswa</th>
                                <th>Tanggal Lahir</th>
                                <th>Nama Ibu</th>
                                <th>No HP Ortu</th>
                                <th>Tanggal Daftar</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>

        <div class="col-md-8 card" id="EditorForm" style="display:none;margin:0px auto">
            <div class="card-header form-row">
                <h4 class="col-6">Editor Form</h4>
                <div class="col-6 text-right">
                    <button type="button" class="btn btn-warning btn-flat" onclick="ModalProses('Penangguhan');"><i class="fa fa-exclamation-triangle"></i> Penangguhan</button>
                    <button type="button" class="btn btn-success btn-flat" onclick="ModalProses('Konfirmasi');"><i class="fa fa-check"></i> Konfirmasi</button>
                </div>
            </div>
            <div class="card-body">
                @Html.Partial("./GetById")
            </div>
        </div>
    </div>
</section>


<div class="modal fade" id="ModalProses" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Tambahkan Catatan</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form id="FormPengesahan">
                    <div class="form-group">
                        <label for="">Catatan</label>
                        <textarea id="Catatan" name="Catatan" class="form-control" rows="3" style="height:auto" placeholder="">-</textarea>
                    </div>
                </form>

            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-dark" data-dismiss="modal">Tutup</button>
                <button type="button" class="btn btn-primary" id="BtnProses">Konfirmasi <span id="htmlBtnProses">Pengesahan</span></button>
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="ModalKembalikan" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="">Kembalikan Berkas</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form id="FormKembalikan" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-5" style="text-align:left;" for="id_pendaftaran">No. Pendaftaran:</label>
                        <div class="col-sm-7">
                            <input type="text" name="IdPpdbDaftar" class="form-control" id="IdPpdbDaftar" placeholder="ID" readonly="">
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-5" style="text-align:left;" for="id_pendaftaran">Nama Calon Siswa:</label>
                        <div class="col-sm-7">
                            <input type="text" name="NamaCalonSiswa" class="form-control" id="NamaCalonSiswa" placeholder="Nama Calon Siswa" readonly="">
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-5" style="text-align:left;" for="proses_saat_ini">Proses Saat Ini:</label>
                        <div class="col-sm-7">
                            <input type="text" name="NamaProses" class="form-control" id="NamaProses" readonly="">
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-5" style="text-align:left;" for="email">Alamat E-Mail:</label>
                        <div class="col-sm-7">
                            <input type="email" name="Email" class="form-control" id="Email" placeholder="Ketikkan Alamat E-Mail" readonly="">
                        </div>
                    </div>
                    <hr>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-5" style="text-align:left;" for="">Kembalikan Ke:</label>
                        <div class="col-sm-7">
                            <select class="form-control" name="IdProses" id="IdProses">
                                <option value="">- Pilih Salah Satu -</option>
                                <option value="1">Registrasi</option>
                                <option value="2">Aktivasi VA</option>
                                <option value="3">Verifikasi Biaya Pendaftaran</option>
                                <option value="4">Input Observasi</option>
                                <option value="6">Verifikasi Biaya Pendidikan</option>
                                <option value="7">Pengesahan</option>
                                <option value="-1">Pengunduran Diri</option>
                                <option value="-2">Daftar Tunggu</option>
                            </select>
                        </div>
                    </div>
                </form>

            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-dark" data-dismiss="modal">Tutup</button>
                <button type="button" class="btn btn-primary" onclick="DataKembalikan()">Kembalikan</button>
            </div>
        </div>
    </div>
</div>